@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
/*	list-style: none;*/
	text-decoration:none;
	font-size: 100%;
	border: none;
}
img {
	vertical-align: top;
	display:block;
}

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
     line-height:1.5;
	 font-size:medium;
}


#wrapper{
	margin: 20px auto;
	width:640px;
	
	background-color:#ddd;
	padding:40px;
	line-height:1.5;
}

hr{
	border:1px solid #888;
	margin:10px 0;
}

input{
	margin-bottom:20px;
	background-color:#fff;
	padding:5px;
}

p{
	margin-top:20px;
}

h2{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:x-large;
}

h1{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:larger;
}

#footer{
	
	font-size:small;
}